@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	color:#333333;
	font-size:90%;
/*	font-family:Arial, Helvetica, sans-serif; */
	min-width:910px;
	position:relative;	
}

/* ヘッダー */

#header {
	margin:0;
	height:108px;
	padding:0 20px 0 20px;
	background:url(../image_temp/bg_header.gif) repeat-x;
	min-width:900px;
}

#header h1 {
	float:left;
	margin:40px 0 0 0px;
	text-indent: -9999px;
	background:url(../image_temp/site_title.gif) no-repeat;
	position:relative;
}

#header h1 a {
	display:block;
	height:53px;
	width:414px;
	outline: none;
}

#search {
	position:absolute;
	top:23px;
	right:20px;
/*
	width:344px;
*/
}

#search h3 {
	margin:0;
	float:left;
	width:104px;
	height:25px;
	text-indent:-9999px;
	background:url(../image_temp/h3_search.gif) no-repeat;
}

#search form {
	float:right;
}

#search_window {
	width:150px;
	margin:0;
}

#search_btn {
	width:60px;
	margin:0;
}

#text_small a {
	background:url(../image_temp/text_small.gif);
}

#text_normal a {
	background:url(../image_temp/text_normal.gif);
}

#text_big a {
	background:url(../image_temp/text_big.gif);
}

/* メインメニュー */

#mainmenu {
	margin:0;
	padding:0 20px 0 20px;
	_padding: 0;
	height:auto;
	_height:40px;
	background:url(../image_temp/bg_mainmenu.gif) repeat-x bottom;
}

#mainmenu h3 {
	display:none;
}

#mainmenu #now a {
	color:#CC0000;
	background:url(../image_temp/bg_menumenubtr.gif) repeat-x right bottom;
}

#mainmenu ul {
	margin:0;
	padding:0;
	list-style:none;
}

#mainmenu ul li {
	float:left;
}

#mainmenu ul li a {
	display:block;
	padding:15px 15px 20px 15px;
	color:#333333;
	font-weight:bold;
	text-decoration:none;
	background:url(../image_temp/bg_menumenubt.gif) repeat-x right bottom;
}

#mainmenu ul li a:hover {
	color:#CC0000;
	background:url(../image_temp/bg_menumenubtr.gif) repeat-x right bottom;
}

/* サブメニュー */

#submenu {
	position:absolute;
	width:200px;
	right:20px;
	margin-top:25px;
	padding:0;
}

#submenu h3 {
	display:none;
}

#submenu ul {
	overflow:hidden;
	margin:0;
	padding:0;
	border:1px solid #999999;
	list-style:none;
}

#submenu ul li {
	margin-bottom:-1px;
	border-bottom:1px dashed #999999;
}

#submenu ul li a {
	display:block;
	padding: 15px 10px;
	color:#0066CC;
	font-weight:bold;
	text-decoration:none;
}

#submenu ul li a:hover {
	color:#CC0000;
	background:#FFDDDD;
	
}

/* コンテンツ */

.mawarikomi_kaijo {
	clear:both;
}

#contents {
	line-height:140%;
	margin: 25px 260px 0 40px;
	min-height:32em;
	_height:32em;
	_padding-top:25px;
}

#one_column_contents {
	line-height:140%;
	margin: 25px 25px 0 50px;
	min-height:32em;
	_height:32em;
	_padding-top:25px;
}

#one_column_contents p,
#contents p {
	margin:0;
	text-indent:1em;
}

#one_column_contents h2,
#contents h2 {
	background:url(../image_temp/h2_titlebg.gif) no-repeat left bottom;
	margin: 20px 0 1em -20px;
	padding: 10px 5px 20px 20px;
	_margin: 20px 0 1em 0px;
}

#one_column_contents h3,
#contents h3 {
	clear:both;
	background:url(../image_temp/h3_titlebg.gif);
	margin: 1.5em auto 1em -10px;
	padding: 5px 5px 5px 8px;
	_margin: 1.5em auto 1em 0px;
}

#one_column_contents h4,
#contents h4 {
	clear:both;
	margin: 1em auto 0em -10px;
	padding: 3px 5px 3px 10px;
	_margin: 1em auto 0em 0px;
}

#one_column_contents a,
#contents a {
	color:#0066CC;
}

#one_column_contents a:visited,
#contents a:visited {
	color:#800080;
}

#one_column_contents a:hover,
#contents a:hover {
	color:#CC0000;
}

#one_column_contents ul,
#contents ul {
	margin-top:0.5em;
}

#one_column_contents ul li,
#contents ul li {
	list-style-image:url(../image_temp/li_contents.gif);
	margin-bottom:0.5em;
}

#one_column_contents ol li,
#contents ol li {
	margin-bottom:0.5em;
}

#one_column_contents table,
#contents table {
	border: 1px solid #999999;
	border-collapse:collapse;
	margin-bottom:2em;
}

#one_column_contents th,
#contents th {
	border: 1px solid #DFEFFF;
	background:#2875C1;
	color:#FFFFFF;
	padding:3px 0.5em;
}

#one_column_contents td,
#contents td {
	border: 1px solid #999999;
	padding:3px;
}

#one_column_contents input,
#contents input {
	margin-bottom:1em;
}

#one_column_contents textarea,
#contents textarea {
	margin-bottom:1em;
}

#one_column_contents .gazou_migi,
#contents .gazou_migi {
	text-indent:0em;
	margin:auto auto 1.5em 1.5em;
	float:right;
}

#one_column_contents .gazou_migi_caption,
#contents .gazou_migi_caption {
	text-indent:0em;
	margin:auto auto 1.5em 1.5em;
	float:right;
	background:#F4F4EA;
	text-align:center;
	font-size:90%;
}

#one_column_contents .gazou_hidari,
#contents .gazou_hidari {
	text-indent:0em;
	margin:auto 2em 2em auto;
	float:left;
}

#one_column_contents .gazou_hidari_caption,
#contents .gazou_hidari_caption {
	text-indent:0em;
	margin:auto 1.5em 1.5em auto;
	float:left;
	background:#F4F4EA;
	text-align:center;
	font-size:90%;
}

#one_column_contents .tag_p_reset,
#contents  .tag_p_reset {
	text-indent:0em;
	margin:auto;
}

#one_column_contents dl,
#contents  dl {
	margin-left:2em;
}

#one_column_contents dt,
#contents  dt {
	float:left;
	border-left:0.3em solid #0066CC;
	padding-left:0.7em;
	margin-bottom:0.7em;
	font-weight:bold;
}

#one_column_contents dd,
#contents  dd {
	margin-bottom:0.7em;
}

#one_column_contents dd.jisage_05,
#contents  dd.jisage_05 {
	margin-left:1.5em;
}

#one_column_contents dd.jisage_10,
#contents  dd.jisage_10 {
	margin-left:2em;
}

#one_column_contents dd.jisage_15,
#contents  dd.jisage_15 {
	margin-left:2.5em;
}

#one_column_contents dd.jisage_20,
#contents  dd.jisage_20 {
	margin-left:3em;
}

#one_column_contents dd.jisage_25,
#contents  dd.jisage_25 {
	margin-left:3.5em;
}

#one_column_contents dd.jisage_30,
#contents  dd.jisage_30 {
	margin-left:4em;
}

#one_column_contents dd.jisage_35,
#contents  dd.jisage_35 {
	margin-left:4.5em;
}

#one_column_contents dd.jisage_40,
#contents  dd.jisage_40 {
	margin-left:5em;
}

#one_column_contents dd.jisage_45,
#contents  dd.jisage_45 {
	margin-left:5.5em;
}

#one_column_contents dd.jisage_50,
#contents  dd.jisage_50 {
	margin-left:6em;
}

#one_column_contents dd.jisage_55,
#contents  dd.jisage_55 {
	margin-left:6.5em;
}

#one_column_contents dd.jisage_60,
#contents  dd.jisage_60 {
	margin-left:7em;
}

#one_column_contents dd.jisage_65,
#contents  dd.jisage_65 {
	margin-left:7.5em;
}

#one_column_contents dd.jisage_70,
#contents  dd.jisage_70 {
	margin-left:8em;
}

#one_column_contents dd.jisage_75,
#contents  dd.jisage_75 {
	margin-left:8.5em;
}

#one_column_contents dd.jisage_80,
#contents  dd.jisage_80 {
	margin-left:9em;
}

#one_column_contents dd.jisage_85,
#contents  dd.jisage_85 {
	margin-left:9.5em;
}

#one_column_contents dd.jisage_90,
#contents  dd.jisage_90 {
	margin-left:10em;
}

#one_column_contents dd.jisage_95,
#contents  dd.jisage_95 {
	margin-left:10.5em;
}

/* フッター */

#footer {
	clear:both;
	min-width:910px;
	margin-top:50px;
	padding:0 20px 0 20px;
	background:url(../image_temp/bg_footer.gif) repeat-x;
}

#pure {
	background:url(../image_temp/bg_pure.jpg) top right no-repeat;
}

#inq {
	color:#005080;
	font-size:90%;
	line-height:120%;
}

#inq h3 {
	margin:0;
	padding: 12px 0 0 0;
}

#inq p {
	margin:0;
	padding: 0.5em 0 1.5em 0;
}

#inq a {
	color:#005080;
	font-weight:bold;
	text-decoration: none;
}

#inq a:hover {
	color:#CC0000;
}

/* グローバルナビゲーション */

#gloval_navi {
	margin:0;
	padding:0;
}

#gloval_navi h3 {
	display:none;
}

#gloval_navi ul {
	margin:0;
	padding:0;
	font-size:90%;
	list-style:none;
}

#gloval_navi li {
	float: left;
	margin: 0 1.5em 7px 0;
	padding: 0 0 0 20px;
	height:27px;
	background:url(../image_temp/list_gvl.gif) no-repeat;
}

#gloval_navi li a {
	color:#005080;
	font-weight:bold;
	text-decoration: none;
}

#gloval_navi li a:hover {
	color:#CC0000;
}

#copyright {
	margin:0;
	clear: both;
	color: #005080;
	font-size:80%;
	text-align:center;
	padding: 0.5em 0 0.5em 0;
	border-top:1px solid #005080;
}

/* 文字装飾 */

#text_size {
	position:absolute;
	top:70px;
	right:15px;
	width:242px;
}

#text_size h3 {
	float:left;
	width:116px;
	height:18px;
	text-indent:-9999px;
	background:url(../image_temp/h3_textsize.gif) no-repeat;
	margin: 5px 15px 0 0;
}

#text_size ul {
	margin:0;
	padding:0;
	float:right;
	list-style:none;
}

#text_size ul li {
	float:left;
}

#text_size ul li a {
	width:26px;
	height:27px;
	display:block;
	text-indent:-9999px;
	margin: 0 10px 0 0;
	padding:0;
	outline: none;
}

.moji_bold {
	font-weight:bold;
}

.moji_aka {
	color:#CC0000;
}

.moji_midori {
	color:#339933;
}

.moji_ao {
	color:#0066CC;
}

.moji_koiao {
	color:#0000FF;
}

.list_yokonarabi li {
	float: left;
	margin-right: 2.5em;
}

.moji_large {
	font-size:large;
}

/* パンくずリスト */

#pnkz {
	margin:0;
	padding:0;
	font-size:85%;
	text-align:right;
}

#pnkz a {
	text-decoration:none;
}

/* イベント結果報告の写真を並べる */

#one_column_contents .report_photo_wrap,
#contents .report_photo_wrap {
	clear:both;
	margin-top:1em;
}

#one_column_contents .report_photo,
#contents .report_photo {
	float:left;
	border: 1px solid #DFDFDF;
	width: 250px;
	padding: 10px;
	text-align: center;
	font-size: 85%;
	margin: 0 2em 1em 0;
}
